<?php
$sub_menu = "550200";
include_once('./_common.php');

check_demo();

auth_check($auth[$sub_menu], 'w');

if ($is_admin != 'super')
    alert('최고관리자만 접근 가능합니다.');

check_token();

		$sql = " update `oksite_main`
                set
                mainslider = '{$_POST['mainslider']}',
                mainbbs1 = '{$_POST['mainbbs1']}',
                mainbbs2 = '{$_POST['mainbbs2']}',
                mainbbs3 = '{$_POST['mainbbs3']}' where idx='1'  ";
		sql_query($sql);

goto_url('./oksite_main.php', false);
?>
